@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------
Common
-------------------------------------------------- */
html, body { height: 100%; font-size: 10px; }

body { font-family: YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif; color: #33302d; line-height: 2; }

@media screen and (max-width: 767px) { .pc { display: none !important; } }
@media screen and (min-width: 768px) { .sp { display: none !important; } }

/* --------------------------------------------------
Main
-------------------------------------------------- */
.guideline{   
    width: 880px;
    margin: 0 auto 8rem; 
    font-size: 1.6rem;
}
.guideline h1{
    margin: 60px 0;
    font-size: 3.2rem;
}
.guideline h2{
    margin: 4rem 0 2rem 0;
}
.guideline h3{
    margin: 3rem 0 1.5rem 0;
}
.guideline .flex_wrap{
    display: flex;
}
.guideline .flex_box{
    margin-right: 2rem;
}
.guideline table{
    border-collapse: collapse;
    border-spacing: 0;
    border: solid 1px;
}
.guideline table th,.guideline table td{
    width: 50%;
    padding: 1rem;
    border-bottom: solid 1px;
}
.guideline table th:first-child,.guideline table td:first-child{
    border-right: solid 1px;
}
.guideline ul.number{
    list-style-type: decimal;
}